Changeset 10830


Ignore:
Timestamp:
2019-04-03T13:11:17+02:00 (17 months ago)
Author:
smueller
Message:

Reversion of an error message in subroutine dia_harm_init of module diaharm to the version that was present prior to changeset [10425] (ticket #2194)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • NEMO/branches/2019/dev_r10742_ENHANCE-12_SimonM-Tides/src/OCE/DIA/diaharm.F90

    r10826 r10830  
    122122      ! 
    123123      IF (nb_ana > jpmax_harmo) THEN 
    124          WRITE(ctmp1,*) 'Can not use XIOS in iom_g0d, file: '//TRIM(clname)//', var:'//TRIM(cdvar) 
     124         WRITE(ctmp1,*) ' E R R O R dia_harm_init : nb_ana must be lower than jpmax_harmo, stop' 
    125125         WRITE(ctmp2,*) ' jpmax_harmo= ', jpmax_harmo 
    126126         CALL ctl_stop( 'dia_harm_init', ctmp1, ctmp2 ) 
Note: See TracChangeset for help on using the changeset viewer.